{
  "AshLandsSeed1_RtD": "灰烬种子",
  "AshLandsSeed1_desc_RtD": "种下它，某样东西就会生长。某样根部藏火、蔑视所生土壤之物。",
  "FaeSeed_RtD": "精灵种子",
  "FaeSeed_desc_RtD": "它在你手心轻轻跳动，像是另一颗心脏。处置不当，其中的魔法便会朝你不曾料想的方向生长。",
  "AshLandsRock1_RtD": "焦黑岩石",
  "AshLandsRock2_RtD": "焦黑岩石",
  "AshLandsRock4_RtD": "焦黑岩石",
  "AshLandsRock5_RtD": "焦黑岩石",
  "AshLandsRock6_RtD": "焦黑岩石",
  "AshLandsBush1_RtD": "枯死植物",
  "AshLandsPlantPiece1_RtD": "枯死植物",
  "AshLandsBush2_RtD": "枯死植物",
  "AshLandsBush3_RtD": "枯死植物",
  "AshLandsBush4_RtD": "枯死植物",
  "AshLandsBush5_RtD": "枯死植物",
  "AshLandsBush6_RtD": "枯死植物",
  "AshLandsBush7_RtD": "枯死植物",
  "AshLandsBush8_RtD": "枯死植物",
  "AshLandsBush9_RtD": "枯死植物",
  "AshLandsBush10_RtD": "枯死植物",
  "AshLandsBush11_RtD": "枯死植物",
  "AshLandsBush12_RtD": "枯死植物",
  "AshLandsBush13_RtD": "枯死植物",
  "AshLandsBush14_RtD": "枯死植物",
  "AshLandsBush15_RtD": "枯死植物",
  "AshLandsBush16_RtD": "枯死植物",
  "AshLandsBush17_RtD": "枯死植物",
  "AshLandsBush18_RtD": "枯死植物",
  "AshLandsBush19_RtD": "枯死植物",
  "AshLandsBush20_RtD": "枯死植物",
  "AshLandsBush21_RtD": "枯死植物",
  "AshLandsBush22_RtD": "枯死植物",
  "AshLandsBush23_RtD": "枯死植物",
  "AshLandsBush24_RtD": "枯死植物",
  "AshLandsBush25_RtD": "枯死植物",
  "AshLandsBush26_RtD": "枯死植物",
  "BlackForestBush1_RtD": "野花",
  "BlackForestBush2_RtD": "野花",
  "BlackForestBush3_RtD": "灌木",
  "BlackForestBush4_RtD": "灌木",
  "BlackForestBush5_RtD": "灌木",
  "BlackForestBush6_RtD": "牛蒡",
  "BlackForestBush7_RtD": "牛蒡",
  "BlackForestBush8_RtD": "牛蒡",
  "ForestGreen1_RtD": "常青灌木",
  "ForestGreen2_RtD": "常青灌木",
  "ForestGreen3_RtD": "常青灌木",
  "ForestGreen4_RtD": "常青灌木",
  "DeadWoodHalf": "枯木",
  "DeadWoodLog": "枯木",
  "DeadWoodStump": "枯树桩",
  "DeadTree1_RtD": "枯树",
  "DeadTree2_RtD": "枯树",
  "DeadTree3_RtD": "枯树",
  "DeadTree4_RtD": "枯树",
  "DeadTree5_RtD": "枯树",
  "DeadTree6_RtD": "枯树",
  "DeadTree7_RtD": "枯树",
  "DeadTree8_RtD": "枯树",
  "DeadTree9_RtD": "枯树",
  "DeepNorthBush1_RtD": "野花",
  "DeepNorthBush2_RtD": "野花",
  "DeepNorthBush3_RtD": "野花",
  "DeepNorthBush4_RtD": "野花",
  "DeepNorthBush5_RtD": "野花",
  "DeepNorthBush6_RtD": "野花",
  "DeepNorthBush7_RtD": "野花",
  "DeepNorthBush8_RtD": "野花",
  "DeepNorthBush9_RtD": "野花",
  "DeepNorthBush10_RtD": "野花",
  "DeepNorthRock1_RtD": "冰封岩石",
  "DeepNorthRock2_RtD": "冰封岩石",
  "DeepNorthRock4_RtD": "冰封岩石",
  "DeepNorthRock5_RtD": "冰封岩石",
  "DeepNorthRock6_RtD": "冰封岩石",
  "AcaciaLog": "原木",
  "AcaciaLogHalf": "原木",
  "BlossomLog": "原木",
  "BlossomLogHalf": "原木",
  "CottonWoodLog": "原木",
  "CottonWoodHalf": "原木",
  "OakWoodLog": "原木",
  "OakWoodHalf": "原木",
  "PineWoodHalf": "原木",
  "PineWoodLog": "原木",
  "PineWoodLog1": "原木",
  "ForestTree1_RtD": "枫树",
  "ForestTree2_RtD": "枫树",
  "MagicLog1": "原木",
  "MagicLog2": "原木",
  "MagicLog3": "原木",
  "MagicLog6": "原木",
  "MagicLog9": "原木",
  "MagicLog10": "原木",
  "MagicStump1": "树桩",
  "MagicStump2": "树桩",
  "MagicStump3": "树桩",
  "MagicStump6": "树桩",
  "MagicStump9": "树桩",
  "MagicStump10": "树桩",
  "MagicTree1_RtD": "魔法树",
  "MagicTree2_RtD": "魔法树",
  "MagicTree3_RtD": "魔法树",
  "MagicTree4_RtD": "魔法树",
  "MagicTree5_RtD": "魔法树",
  "MagicTree6_RtD": "枯树",
  "MagicTree9_RtD": "枯树",
  "MagicTree10_RtD": "枯树",
  "MeadowsBush1_RtD": "魔法花",
  "MeadowsBush2_RtD": "魔法花",
  "MeadowsBush3_RtD": "魔法花",
  "MeadowsBush4_RtD": "魔法花",
  "MeadowsBush5_RtD": "魔法花",
  "MeadowsShroom1_RtD": "大型蘑菇",
  "MeadowsShroom2_RtD": "大型蘑菇",
  "MeadowsShroom3_RtD": "大型蘑菇",
  "MeadowsShroom4_RtD": "大型蘑菇",
  "MeadowsBush01_RtD": "奇异植物",
  "MeadowsBush02_RtD": "奇异植物",
  "MeadowsBush03_RtD": "奇异植物",
  "MeadowsBush04_RtD": "树苗",
  "MeadowsBush05_RtD": "灌木",
  "MeadowsBush06_RtD": "灌木",
  "SmallBush_RtD": "灌木",
  "MistLandsBush1_RtD": "奇异植物",
  "MistLandsBush2_RtD": "奇异植物",
  "MistLandsBush3_RtD": "奇异植物",
  "MistLandsBush4_RtD": "奇异植物",
  "MistLandsBush5_RtD": "奇异植物",
  "MistLandsBush6_RtD": "魔法花",
  "MistLandsBush7_RtD": "奇异植物",
  "ShootStump_RtD": "尤克特拉希尔树桩",
  "YggaShoot_Log_RtD": "尤克特拉希尔原木",
  "YggaShoot_LogHalf_RtD": "尤克特拉希尔原木",
  "YggdrasilTree1_RtD": "尤克特拉希尔",
  "YggdrasilTree2_RtD": "尤克特拉希尔",
  "EverGreen1_RtD": "常青灌木",
  "EverGreen2_RtD": "常青灌木",
  "EverGreen3_RtD": "常青灌木",
  "EverGreen4_RtD": "常青灌木",
  "MountainBush1_RtD": "冬季野花",
  "MountainBush2_RtD": "冬季野花",
  "MountainBush3_RtD": "冬季野花",
  "RedShroom1_RtD": "巨型蘑菇",
  "RedShroom2_RtD": "巨型蘑菇",
  "RedShroom3_RtD": "巨型蘑菇",
  "RedShroom4_RtD": "巨型蘑菇",
  "BlackShroom1_RtD": "巨型蘑菇",
  "BlackShroom2_RtD": "巨型蘑菇",
  "BlackShroom3_RtD": "巨型蘑菇",
  "BlackShroom4_RtD": "巨型蘑菇",
  "BlueShroom1_RtD": "巨型蘑菇",
  "BlueShroom2_RtD": "巨型蘑菇",
  "BlueShroom3_RtD": "巨型蘑菇",
  "BlueShroom4_RtD": "巨型蘑菇",
  "YellowShroom1_RtD": "巨型蘑菇",
  "YellowShroom2_RtD": "巨型蘑菇",
  "YellowShroom3_RtD": "巨型蘑菇",
  "YellowShroom4_RtD": "巨型蘑菇",
  "GreenShroom1_RtD": "巨型蘑菇",
  "GreenShroom2_RtD": "巨型蘑菇",
  "GreenShroom3_RtD": "巨型蘑菇",
  "GreenShroom4_RtD": "巨型蘑菇",
  "PalmLog": "原木",
  "PalmLogHalf": "原木",
  "PalmStump": "原木",
  "PalmTree1_RtD": "棕榈树",
  "PalmTree2_RtD": "棕榈树",
  "Acacia4_RtD": "金合欢树",
  "AcaciaLog4": "原木",
  "AcaciaStump4": "树桩",
  "PlainsBush4_RtD": "竹子",
  "PlainsBush5_RtD": "竹子",
  "PlainsBush6_RtD": "竹子",
  "PlainsBush7_RtD": "竹子",
  "PlainsBush8_RtD": "竹子",
  "Acacia1_RtD": "金合欢树",
  "Acacia2_RtD": "金合欢树",
  "Acacia3_RtD": "金合欢树",
  "Blossom1_RtD": "花楸木",
  "Blossom2_RtD": "花楸木",
  "Blossom3_RtD": "花楸木",
  "Blossom4_RtD": "花楸木",
  "Blossom5_RtD": "花楸木",
  "CottonWood1_RtD": "美洲黑杨",
  "CottonWood2_RtD": "美洲黑杨",
  "Oak1_RtD": "红橡树",
  "Oak2_RtD": "红橡树",
  "RedPine_RtD": "红松",
  "ThinPine1_RtD": "冬季松树",
  "ThinPine2_RtD": "冬季松树",
  "WinterPine1_RtD": "冬季松树",
  "WinterPine2_RtD": "冬季松树",
  "WinterPine3_RtD": "冬季松树",
  "WinterPine4_RtD": "冬季松树",
  "WinterPine5_RtD": "冬季松树",
  "AcaciaStump": "树桩",
  "BlossomStump": "树桩",
  "CottonWoodStump": "树桩",
  "OakWoodStump": "树桩",
  "PineWoodStump": "树桩",
  "SwampBush1_RtD": "腐烂树苗",
  "SwampBush2_RtD": "腐烂树苗",
  "SwampBush3_RtD": "奇异植物",
  "SwampBush4_RtD": "奇异植物",
  "SwampBush5_RtD": "奇异植物",
  "SwampBush6_RtD": "奇异植物",
  "SwampBush7_RtD": "奇异植物",
  "SwampBush8_RtD": "奇异植物",
  "SwampBush9_RtD": "奇异植物",
  "SwampBush10_RtD": "奇异植物",
  "SwampBush11_RtD": "奇异植物",
  "SwampBush12_RtD": "死亡灌木",
  "SwampBush13_RtD": "死亡灌木",
  "SwampBush14_RtD": "死亡灌木",
  "SwampWoodHalf": "原木",
  "SwampWoodLog": "原木",
  "SwampTree1_RtD": "远古树",
  "SwampTree2_RtD": "远古树",
  "SwampTree3_RtD": "远古树",
  "SwampTree4_RtD": "远古树",
  "SwampTree5_RtD": "远古树",
  "SwampTree6_RtD": "远古树",
  "DeadIvy1_RtD": "枯藤",
  "DeadIvy2_RtD": "枯藤",
  "WillowLog": "原木",
  "WillowLogHalf": "原木",
  "WillowStump": "树桩",
  "SwampWoodStump": "树桩",
  "SwampWoodStump1": "树桩",
  "WillowTree1_RtD": "柳树",
  "WillowTree2_RtD": "柳树",
  "MountainShroom1_RtD": "巨型蘑菇",
  "MountainShroom2_RtD": "巨型蘑菇",
  "MountainShroom3_RtD": "巨型蘑菇",
  "MountainShroom4_RtD": "巨型蘑菇",
  "AcaciaSeeds_RtD": "金合欢种子",
  "AcaciaSeeds_desc_RtD": "用于种植金合欢树",
  "BlossomSeeds_RtD": "花楸木种子",
  "BlossomSeeds_desc_RtD": "用于种植花楸木",
  "CottonWoodSeeds_RtD": "美洲黑杨种子",
  "CottonWoodSeeds_desc_RtD": "用于种植美洲黑杨",
  "OakWoodSeeds_RtD": "橡子",
  "OakWoodSeeds_desc_RtD": "用于种植橡树",
  "PalmTreeSeeds_RtD": "好吧，这不是椰子……",
  "PalmTreeSeeds_desc_RtD": "用于种植棕榈树",
  "RedPineSeeds_RtD": "红松球果",
  "RedPineSeeds_desc_RtD": "用于种植红松树",
  "ThinPineSeeds_RtD": "绿松球果",
  "ThinPineSeeds_desc_RtD": "用于种植更多松树",
  "WillowSeeds_RtD": "柳树种子",
  "WillowSeeds_desc_RtD": "用于种植柳树",
  "WinterPineSeeds1_RtD": "冬季松球果",
  "WinterPineSeeds1_desc_RtD": "用于种植冬季松树",
  "WinterPineSeeds2_RtD": "霜冻松球果",
  "WinterPineSeeds2_desc_RtD": "用于种植冬季松树",
  "DeepNorthRock4_frac_RtD": "这就是块石头，你还能指望什么？",
  "DeepNorthRock5_frac_RtD": "这就是块石头，你还能指望什么？",
  "PlantSeedAshLands_RtD": "灰烬之地种子",
  "PlantSeedAshLands_desc_RtD": "用于种植所有灰烬之地植物的种子。",
  "PlantSeedBlackForest_RtD": "黑森林种子",
  "PlantSeedBlackForest_desc_RtD": "用于种植所有黑森林植物的种子。",
  "PlantSeedDeepNorth_RtD": "极北之地种子",
  "PlantSeedDeepNorth_desc_RtD": "用于种植所有极北之地植物的种子。",
  "PlantSeedMeadows_RtD": "草甸种子",
  "PlantSeedMeadows_desc_RtD": "用于种植所有草甸植物的种子。",
  "PlantSeedMistlands_RtD": "迷雾之地种子",
  "PlantSeedMistlands_desc_RtD": "用于种植所有迷雾之地植物的种子。",
  "PlantSeedMountain_RtD": "山脉种子",
  "PlantSeedMoutain_desc_RtD": "用于种植所有山脉植物的种子。",
  "PlantSeedPlains_RtD": "平原种子",
  "PlantSeedPlains_desc_RtD": "用于种植所有平原植物的种子。",
  "PlantSeedSwamp_RtD": "沼泽种子",
  "PlantSeedSwamp_desc_RtD": "用于种植所有沼泽植物的种子。",
  "MapleSeed_RtD": "枫树种子",
  "MapleSeed_desc": "用于种植",
  "AshLandsSeed2_RtD": "灰烬种子",
  "AshLandsSeed2_desc_RtD": "用于种植",
  "RedPineSmall1_RtD": "红松",
  "RedPineSmall2_RtD": "红松",
  "RedPineSmall3_RtD": "红松",
  "RedPineSmall4_RtD": "红松",
  "RedPineSmall5_RtD": "红松",
  "AcaciaSapling_RtD": "金合欢树苗",
  "BlossomSapling_RtD": "花楸木树苗",
  "CottonWoodSapling_RtD": "美洲黑杨树苗",
  "OakSapling_RtD": "橡树树苗",
  "PalmTreeSapling_RtD": "棕榈树苗",
  "RedPineSapling_RtD": "红松树苗",
  "ThinPineSapling_RtD": "绿松树苗",
  "WillowSapling_RtD": "柳树树苗",
  "WinterPineSapling1_RtD": "冬季松树苗",
  "WinterPineSapling2_RtD": "冬季松树苗",
  "MapleSapling1_RtD": "枫树树苗",
  "MapleSapling2_RtD": "枫树树苗",
  "SwampSapling1_RtD": "病态树苗",
  "SwampSapling2_RtD": "病态树苗",
  "Sapling1P_RtD": "小树",
  "Sapling2P_RtD": "小树",
  "AshLandsSaplingD1_RtD": "病态树苗",
  "AshLandsSaplingD3_RtD": "病态树苗",
  "IvyWallCD_1_FB_RtD": "藤蔓-蓝色",
  "IvyWallCD_2_FB_RtD": "藤蔓-蓝色",
  "IvyWallD_1_FB_RtD": "藤蔓-蓝色",
  "IvyWallD_2_FB_RtD": "藤蔓-蓝色",
  "IvyWallD_3_FB_RtD": "藤蔓-蓝色",
  "IvyWallD_4_FB_RtD": "藤蔓-蓝色",
  "IvyWallD_5_FB_RtD": "藤蔓-蓝色",
  "IvyWallD_6_FB_RtD": "藤蔓-蓝色",
  "IvyWallU_1_FB_RtD": "藤蔓-蓝色",
  "IvyWallU_2_FB_RtD": "藤蔓-蓝色",
  "IvyWallU_3_FB_RtD": "藤蔓-蓝色",
  "IvyWallU_4_FB_RtD": "藤蔓-蓝色",
  "IvyWallWD_1_FB_RtD": "藤蔓-蓝色",
  "IvyWallWD_2_FB_RtD": "藤蔓-蓝色",
  "IvyWallD_1_FC_RtD": "藤蔓-浅粉色",
  "IvyWallD_2_FC_RtD": "藤蔓-浅粉色",
  "IvyWallD_3_FC_RtD": "藤蔓-浅粉色",
  "IvyWallD_4_FC_RtD": "藤蔓-浅粉色",
  "IvyWallD_5_FC_RtD": "藤蔓-浅粉色",
  "IvyWallD_6_FC_RtD": "藤蔓-浅粉色",
  "IvyWallD_1_FE_RtD": "藤蔓-金色",
  "IvyWallD_2_FE_RtD": "藤蔓-金色",
  "IvyWallD_3_FE_RtD": "藤蔓-金色",
  "IvyWallD_4_FE_RtD": "藤蔓-金色",
  "IvyWallD_5_FE_RtD": "藤蔓-金色",
  "IvyWallD_6_FE_RtD": "藤蔓-金色",
  "IvyWallU_1_FE_RtD": "藤蔓-金色",
  "IvyWallU_2_FE_RtD": "藤蔓-金色",
  "IvyWallU_3_FE_RtD": "藤蔓-金色",
  "IvyWallU_4_FE_RtD": "藤蔓-金色",
  "IvyWallWD_1_FE_RtD": "藤蔓-金色",
  "IvyWallWD_2_FE_RtD": "藤蔓-金色",
  "IvyWallD_1_FP_RtD": "藤蔓-深粉色",
  "IvyWallD_2_FP_RtD": "藤蔓-深粉色",
  "IvyWallD_3_FP_RtD": "藤蔓-深粉色",
  "IvyWallD_4_FP_RtD": "藤蔓-深粉色",
  "IvyWallD_5_FP_RtD": "藤蔓-深粉色",
  "IvyWallD_6_FP_RtD": "藤蔓-深粉色",
  "IvyWallU_1_FP_RtD": "藤蔓-深粉色",
  "IvyWallU_2_FP_RtD": "藤蔓-深粉色",
  "IvyWallU_3_FP_RtD": "藤蔓-深粉色",
  "IvyWallU_4_FP_RtD": "藤蔓-深粉色",
  "IvyWallWD_1_FP_RtD": "藤蔓-深粉色",
  "IvyWallWD_2_FP_RtD": "藤蔓-深粉色",
  "IvyWallD_1_FR_RtD": "藤蔓-红色",
  "IvyWallD_2_FR_RtD": "藤蔓-红色",
  "IvyWallD_3_FR_RtD": "藤蔓-红色",
  "IvyWallD_4_FR_RtD": "藤蔓-红色",
  "IvyWallD_5_FR_RtD": "藤蔓-红色",
  "IvyWallD_6_FR_RtD": "藤蔓-红色",
  "IvyWallU_1_FR_RtD": "藤蔓-红色",
  "IvyWallU_2_FR_RtD": "藤蔓-红色",
  "IvyWallU_3_FR_RtD": "藤蔓-红色",
  "IvyWallU_4_FR_RtD": "藤蔓-红色",
  "IvyWallWD_1_FR_RtD": "藤蔓-红色",
  "IvyWallWD_2_FR_RtD": "藤蔓-红色",
  "IvyFloor_1_FS_RtD": "地面藤蔓-大型",
  "IvyFloor_2_FS_RtD": "地面藤蔓-长型",
  "IvyFloor_3_FS_RtD": "地面藤蔓-小型",
  "IvyFloor_4_FS_RtD": "地面藤蔓-超小型",
  "IvyWallD_1_FS_RtD": "藤蔓-金紫色",
  "IvyWallD_2_FS_RtD": "藤蔓-金紫色",
  "IvyWallD_3_FS_RtD": "藤蔓-金紫色",
  "IvyWallD_4_FS_RtD": "藤蔓-金紫色",
  "IvyWallD_5_FS_RtD": "藤蔓-金紫色",
  "IvyWallD_6_FS_RtD": "藤蔓-金紫色",
  "IvyWallU_1_FS_RtD": "藤蔓-金紫色",
  "IvyWallU_2_FS_RtD": "藤蔓-金紫色",
  "IvyWallU_3_FS_RtD": "藤蔓-金紫色",
  "IvyWallU_4_FS_RtD": "藤蔓-金紫色",
  "IvyWallWD_1_FS_RtD": "藤蔓-金紫色",
  "IvyWallWD_2_FS_RtD": "藤蔓-金紫色",
  "IvyWallD_1_FV_RtD": "藤蔓-金浅紫色",
  "IIvyWallD_2_FV_RtD": "藤蔓-金浅紫色",
  "IvyWallD_3_FV_RtD": "藤蔓-金浅紫色",
  "IvyWallD_4_FV_RtD": "藤蔓-金浅紫色",
  "IvyWallD_5_FV_RtD": "藤蔓-金浅紫色",
  "IvyWallD_6_FV_RtD": "藤蔓-金浅紫色",
  "IvyWallU_1_FV_RtD": "藤蔓-金浅紫色",
  "IvyWallU_2_FV_RtD": "藤蔓-金浅紫色",
  "IvyWallU_3_FV_RtD": "藤蔓-金浅紫色",
  "IvyWallU_4_FV_RtD": "藤蔓-金浅紫色",
  "IvyWallWD_1_FV_RtD": "藤蔓-金浅紫色",
  "IvyWallWD_2_FV_RtD": "藤蔓-金浅紫色",
  "IvyWallD_1_RtD": "藤蔓-无花",
  "IvyWallD_2_RtD": "藤蔓-无花",
  "IvyWallD_3_RtD": "藤蔓-无花",
  "IvyWallD_4_RtD": "藤蔓-无花",
  "IvyWallD_5_RtD": "藤蔓-无花",
  "IvyWallD_6_RtD": "藤蔓-无花",
  "IvyWallU_1_RtD": "藤蔓-无花",
  "IvyWallU_2_RtD": "藤蔓-无花",
  "IvyWallU_3_RtD": "藤蔓-无花",
  "IvyWallU_4_RtD": "藤蔓-无花",
  "AshLandsBush1P_RtD": "病态植物",
  "AshLandsBush2P_RtD": "病态植物",
  "AshLandsBush3P_RtD": "仙人掌",
  "AshLandsBush4P_RtD": "仙人掌",
  "AshLandsBush5P_RtD": "病态植物",
  "AshLandsBush6P_RtD": "病态植物",
  "AshLandsBush7P_RtD": "病态植物",
  "AshLandsBush8P_RtD": "病态植物",
  "AshLandsBush9P_RtD": "病态植物",
  "AshLandsBush10P_RtD": "病态植物",
  "AshLandsBush11P_RtD": "病态植物",
  "AshLandsBush12P_RtD": "病态植物",
  "AshLandsBush13P_RtD": "病态植物",
  "AshLandsBush14P_RtD": "病态植物",
  "AshLandsBush15P_RtD": "病态植物",
  "AshLandsBush16P_RtD": "病态植物",
  "AshLandsBush17P_RtD": "仙人掌",
  "AshLandsBush18P_RtD": "仙人掌",
  "AshLandsBush19P_RtD": "仙人掌",
  "AshLandsBush20P_RtD": "仙人掌",
  "AshLandsBush21P_RtD": "仙人掌",
  "AshLandsBush22P_RtD": "仙人掌",
  "AshLandsBush23P_RtD": "仙人掌",
  "AshLandsBush24P_RtD": "仙人掌",
  "AshLandsBush25P_RtD": "仙人掌",
  "AshLandsBush26P_RtD": "仙人掌",
  "BlackForestBush1P_RtD": "花朵",
  "BlackForestBush2P_RtD": "花朵",
  "BlackForestBush3P_RtD": "灌木",
  "BlackForestBush4P_RtD": "灌木",
  "BlackForestBush5P_RtD": "灌木",
  "BlackForestBush6P_RtD": "牛蒡",
  "BlackForestBush7P_RtD": "牛蒡",
  "BlackForestBush8P_RtD": "牛蒡",
  "BlackForestBush9P_RtD": "常青灌木",
  "BlackForestBush10P_RtD": "常青灌木",
  "BlackForestBush11P_RtD": "常青灌木",
  "BlackForestBush12P_RtD": "常青灌木",
  "DeepNorthBush1P_RtD": "野花",
  "DeepNorthBush2P_RtD": "野花",
  "DeepNorthBush3P_RtD": "野花",
  "DeepNorthBush4P_RtD": "野花",
  "DeepNorthBush5P_RtD": "野花",
  "DeepNorthBush6P_RtD": "野花",
  "DeepNorthBush7P_RtD": "野花",
  "DeepNorthBush8P_RtD": "野花",
  "DeepNorthBush9P_RtD": "野花",
  "DeepNorthBush10P_RtD": "野花",
  "MeadowsBush1P_RtD": "野花",
  "MeadowsBush2P_RtD": "野花",
  "MeadowsBush3P_RtD": "野花",
  "MeadowsBush4P_RtD": "野花",
  "MeadowsBush5P_RtD": "野花",
  "MeadowsBush01P_RtD": "植物",
  "MeadowsBush02P_RtD": "植物",
  "MeadowsBush03P_RtD": "植物",
  "MeadowsBush04P_RtD": "植物",
  "MeadowsBush05P_RtD": "植物",
  "MeadowsBush06P_RtD": "植物",
  "SmallBushP_RtD": "灌木",
  "MistLandsBush1P_RtD": "奇异植物",
  "MistLandsBush2P_RtD": "奇异植物",
  "MistLandsBush3P_RtD": "奇异植物",
  "MistLandsBush4P_RtD": "奇异植物",
  "MistLandsBush5P_RtD": "奇异植物",
  "MistLandsBush6P_RtD": "野花",
  "MistLandsBush7P_RtD": "植物",
  "EverGreen1P_RtD": "常青树",
  "EverGreen2P_RtD": "常青树",
  "EverGreen3P_RtD": "常青树",
  "EverGreen4P_RtD": "常青树",
  "MountainBush1P_RtD": "野花",
  "MountainBush2P_RtD": "野花",
  "MountainBush3P_RtD": "野花",
  "PlainsBush1P_RtD": "云莓灌木",
  "PlainsBush2P_RtD": "云莓灌木",
  "PlainsBush3P_RtD": "云莓灌木",
  "PlainsBush4P_RtD": "竹子",
  "PlainsBush5P_RtD": "竹子",
  "PlainsBush6P_RtD": "竹子",
  "PlainsBush7P_RtD": "竹子",
  "PlainsBush8P_RtD": "竹子",
  "DeadIvy1P_RtD": "枯藤",
  "DeadIvy2P_RtD": "枯藤",
  "SwampBush1P_RtD": "腐烂植物",
  "SwampBush2P_RtD": "腐烂植物",
  "SwampBush3P_RtD": "野花",
  "SwampBush4P_RtD": "植物",
  "SwampBush5P_RtD": "野花",
  "SwampBush6P_RtD": "野花",
  "SwampBush7P_RtD": "野花",
  "SwampBush8P_RtD": "植物",
  "SwampBush9P_RtD": "植物",
  "SwampBush10P_RtD": "植物",
  "SwampBush11P_RtD": "植物",
  "SwampBush12P_RtD": "枯死灌木",
  "SwampBush13P_RtD": "枯死灌木",
  "SwampBush14P_RtD": "枯死灌木",
  "BlackShroom1P_RtD": "蘑菇",
  "BlackShroom2P_RtD": "蘑菇",
  "BlackShroom3P_RtD": "蘑菇",
  "BlackShroom4P_RtD": "蘑菇",
  "BlueShroom1P_RtD": "蘑菇",
  "BlueShroom2P_RtD": "蘑菇",
  "BlueShroom3P_RtD": "蘑菇",
  "BlueShroom4P_RtD": "蘑菇",
  "GreenShroom1P_RtD": "蘑菇",
  "GreenShroom2P_RtD": "蘑菇",
  "GreenShroom3P_RtD": "蘑菇",
  "GreenShroom4P_RtD": "蘑菇",
  "MeadowsShroom1P_RtD": "蘑菇",
  "MeadowsShroom2P_RtD": "蘑菇",
  "MeadowsShroom3P_RtD": "蘑菇",
  "MeadowsShroom4P_RtD": "蘑菇",
  "MountainShroom1P_RtD": "蘑菇",
  "MountainShroom2P_RtD": "蘑菇",
  "MountainShroom3P_RtD": "蘑菇",
  "MountainShroom4P_RtD": "蘑菇",
  "RedShroom1P_RtD": "蘑菇",
  "RedShroom2P_RtD": "蘑菇",
  "RedShroom3P_RtD": "蘑菇",
  "RedShroom4P_RtD": "蘑菇",
  "YellowShroom1P_RtD": "蘑菇",
  "YellowShroom2P_RtD": "蘑菇",
  "YellowShroom3P_RtD": "蘑菇",
  "YellowShroom4P_RtD": "蘑菇",
  "CloudberryBush_RtD": "云莓灌木",
  "GlowingMushroom_RtD": "发光蘑菇",
  "Pickable_Dandelion_RtD": "蒲公英",
  "Pickable_Mushroom_RtD": "蘑菇",
  "Pickable_Mushroom_yellow_RtD": "黄蘑菇",
  "Pickable_Thistle_RtD": "蓟",
  "BlueberryBush_RtD": "蓝莓灌木",
  "Bush01_heath_RtD": "石楠灌木",
  "Bush01_RtD": "灌木",
  "Bush02_en_RtD": "灌木",
  "FirTree_small_dead_RtD": "枯死冷杉",
  "RaspberryBush_RtD": "覆盆子灌木",
  "shrub_2_heath_RtD": "石楠灌丛",
  "shrub_2_RtD": "灌丛",
  "Pickable_Flint_RtD": "可采集燧石",
  "Pickable_Stone_RtD": "可采集石头",
  "RedFirSmallPlant_RtD": "红冷杉",
  "MagicLog4": "木材",
  "MagicLog5": "木材",
  "MagicStump4": "树桩",
  "MagicStump5": "树桩",
  "MagicLog7": "木材",
  "MagicLog8": "木材",
  "MagicTree7_RtD": "焦木",
  "MagicTree8_RtD": "焦木",
  "MagicStump7": "树桩",
  "MagicStump8": "树桩",
  "MagicTreeSapling1_RtD": "魔法树苗",
  "AshLandsSaplingD2_RtD": "病变树苗"
}